package kr.co.hanwha.hifive.admin.admin.data;

public enum AdminPlatformType {
    NULL(-1),
    /**
     * Default
     */
    NONE(0),
    /**
     * iPhone
     */
    IPHONE(100),
    /**
     * Android
     */
    ANDROID(300);


    private int mType;

    AdminPlatformType(int type) {
        mType = type;
    }

    public int getCode() {
        return mType;
    }
}
/*
'0','Undefined'
'1','Android-dev'
'2','iPhone-dev'
'100','iPhone'
'101','iPhone+'
'200','iPad'
'300','Android'
'400','Android-tablet'
 */